<?php
/*
  $Id: latest_news.php,v 1.1.1.1 2002/11/11 06:15:14 will Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 Will Mays

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Latest News / Announcements');

define('TABLE_HEADING_LATEST_NEWS_HEADLINE', 'Headline');
define('TABLE_HEADING_LATEST_NEWS_ACTION', 'Action');
define('TABLE_HEADING_LATEST_NEWS_STATUS', 'Status');

define('TEXT_NEWS_ITEMS', 'News Items:');
define('TEXT_INFO_HEADING_DELETE_ITEM', 'Delete Item');
define('TEXT_DELETE_ITEM_INTRO', 'Are you sure you want to permanently delete this item?');

define('TEXT_LATEST_NEWS_HEADLINE', 'Headline');
define('TEXT_LATEST_NEWS_CONTENT', 'Content');

define('IMAGE_NEW_NEWS_ITEM', 'New news item');
?>
